<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head>
<title><?php if ( is_home() ) { ?><?php bloginfo('name'); ?> &raquo; <?php bloginfo('description'); ?><?php } ?>
		<?php if ( is_search() ) { ?>Результаты поиска &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_author() ) { global $wp_query; $curauth = $wp_query->get_queried_object(); ?>Архивы автора &raquo; <?php echo $curauth->nickname; ?> &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_single() ) { ?><?php wp_title(''); ?> &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_page() ) { ?><?php wp_title(''); ?> &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_category() ) { ?><?php single_cat_title(); ?> &raquo; Архивы &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_year() ) { ?><?php the_time('Y'); ?> &raquo; Архивы &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_month() ) { ?><?php the_time('F Y'); ?> &raquo; Архивы &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_day() ) { ?><?php the_time('d F Y'); ?> &raquo; Архивы &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if (function_exists('is_tag')) { if (is_tag()) { ?><?php single_tag_title("", true); ?> &raquo; Архивы меток &raquo; <?php bloginfo('name'); ?><?php } } ?>
</title>

    <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<meta name="description" content="<?php bloginfo('description') ?>" />

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="application/rss+xml" href="<?php bloginfo('comments_rss2_url') ?>" title="<?php echo wp_specialchars(get_bloginfo('name'), 1); ?> Comments RSS feed" />
	
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	
	<?php wp_head(); ?>
</head>
<body>

<div id="templatemo_site_title_bar_wrapper">
	<div id="templatemo_site_title_bar">
	    <div id="site_title">
            <h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?> 
                 <span>&nbsp;<?php bloginfo('description'); ?></span></a> 
           </h1>
        </div>
        
        <div id="search_box">
            <form action="<?php bloginfo('home'); ?>" method="get">
                <input value="<?php echo wp_specialchars($s, 1); ?>" type="text" name="s" size="10" id="searchfield" />
                <input type="submit" value="" alt="Search" id="searchbutton" title="Поиск" />
            </form>
        </div>
    
    </div>
    
</div>

<div id="templatemo_menu_wrapper">
	<div id="templatemo_menu">
	    <ul id="topmenu">
               <li class="page_item"><a href="<?php echo get_option('home'); ?>/"><span></span>Главная</a></li>
               
               <?php wp_list_pages('title_li=&depth=1&link_before=<span></span>'); ?>
        </ul>
    </div>
</div> 

